Subject: [lojban] Re: Aesthetics

From: "And Rosta" <[email-masked]>
Date: Sun, 8 Dec 2002 00:06:28 -0000

Jordan:
> On Sat, Dec 07, 2002 at 03:28:24PM -0500, Craig wrote:
> > Because there is a greater phonic contrast between [T] and [f] or [s] than
> > between [h] and [x] 
> 
> I disagree. To me, [s] sounds almost like [T]. But [x] and [h]
> sound *totally* different 
> 
> This line of reasoning is bogus anyway though; languages can divide
> their sounds however they want 

Languages don't divide their sounds however they want. Or, if they
do, then they all want to do it in similar ways. Accordingly, we
can look at natural languages to see which sorts of contrast are
easy and which are hard. [T] is very uncommon (contrasting with
[s] and/or [t]). Contrast between [h] and [x] is even more uncommon. 

There are real books where one can read about this stuff. We don't
have to rely on our own fallible intuitions here.

--And.